/*----------------------------------------------------
                 Vulcan - CSS File
------------------------------------------------------*/


/* Container
------------------------------------------------------*/

#bottom-container{
	width:100%;
	height:200px;
	background-color:#007670;
	float:left;
}

/* Footer
------------------------------------------------------*/
#footer-content{
	color:#CECECE;
}
#footer-address p{
	color:#CECECE;
}
#footer-address img{
	margin-bottom:10px;
}
#footer-last{
	width:960px;
	border-top:2px solid #979696;
	float:left;
}

/* Footer News list */
#footer-news h3{
	margin-bottom:7px;
	color:#e3e3e3;
}
ul.list-bottom li{
	background-image:url(green/bottom-dot.png);
	background-position:bottom;
	background-repeat:repeat-x;
	padding-bottom:4px;
	line-height:26px;
}
ul.list-bottom li a{
	color:#666666;
	text-decoration:none;
}
ul.list-bottom li a:hover{
	text-decoration:underline;
}

/* Mainmenu Styling */
.navigation-footer li a{
	font-size:11px;
	text-decoration:none;
	color:#cecece; 
	display:block;
	margin:0px;
	padding-right:24px;
	float:left;
	z-index:100;	
}
.navigation-footer li.current a {
	text-decoration:none;
	color: #cecece;	
}

.navigation-footer li a:hover, .navigation-footer li.current li a:hover {
	text-decoration:none;
	color:#979696;
}

.navigation-footer li.current li a{
	text-decoration:none;
	color:#979696;
}